RubyGems Navigation menu

aws-sdk-ebs 1.3.0

Official AWS Ruby gem for Amazon Elastic Block Store (Amazon EBS). This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.7.0 - July 09, 2020 (20 KB)
  2. 1.6.0 - June 23, 2020 (10 KB)
  3. 1.5.1 - June 11, 2020 (10 KB)
  4. 1.4.0 - May 28, 2020 (10 KB)
  5. 1.3.0 - May 07, 2020 (10 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    fbd9a5c5ec44db06d243b7a9925a99a12b3a9dec420d2ead20e1a17c25749818

    Total de descargas 5.327.586

    Para esta versión 547.349

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: